# Uses of Interface
org.jmol.symmetry.HallInfo.HallReceiver

Packages that use HallInfo.HallReceiver
Package
Description
org.jmol.symmetry

## Uses of HallInfo.HallReceiver in org.jmol.symmetry

Classes in org.jmol.symmetry that implement HallInfo.HallReceiver
Modifier and Type
Class
Description
`class`
`SpaceGroup`
A general class to deal with Hermann-Mauguin or Hall names Bob Hanson 9/2006 references: International Tables for Crystallography Vol.
`class`
`SpecialGroup`
Methods in org.jmol.symmetry with parameters of type HallInfo.HallReceiver
Modifier and Type
Method
Description
`void`
HallInfo.`generateAllOperators(HallInfo.HallReceiver sg)`